<!DOCTYPE html>
<html>
	<head>
		<title>JS Programming Using Functions</title>
			<link href="style.css" rel="stylesheet" type="text/css">
	</head>
	<body>
	<h1>Functions</h1>
		<input type="text" id="input1" value="alesi">
		<button id="btn">Click Me</button>
	<script src="script.js"></script>
	</body>
</html>